<component>
  <name>fwWienerMPOD</name>
  <description>JCOP Framework Wiener MPOD Devices</description>
  <version>8.4.5</version>
  <date>16/09/2021</date>
  <required>fwCore=8.4.0</required>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <required>fwWiener=8.4.0</required>
  <config>./config/fwWienerMPOD.config</config>
  <init>./scripts/fwWienerMPOD/fwWienerMPOD.init</init>
  <dplist>./dplist/fwWienerMPODDPTs.dpl</dplist>
  <dplist>./dplist/fwWienerMPODDPs.dpl</dplist>
  <dplist>./dplist/fwWienerMPODModelDPs.dpl</dplist>
  <dplist>./dplist/fwWienerMPODAsciiManagerConfig.dpl</dplist>
  <file>./help/en_US.utf8/fwWienerMPOD/fwWienerMPODReleaseNotes.txt</file>
  <file>./panels/fwWienerMPOD/fwWienerMPODOperation.pnl</file>
  <file>./panels/fwWienerMPOD/fwWienerMPODBoardOperation.pnl</file>
  <file>./panels/fwWienerMPOD/fwWienerMPODChannelOperation.pnl</file>
  <file>./panels/fwWienerMPOD/fwWienerMPODManageGroups.pnl</file>
  <file>./panels/fwWienerMPOD/OpcUaMigration/fwWienerOpcUaMigration.pnl</file>
  <file>./panels/fwWienerMPOD/OpcUaMigration/fwWienerOpcUaMigration_Recover.pnl</file>
  <file>./panels/fwWienerMPOD/OpcUaDriverNumberMigration/fwWienerMPODDriverNumberMigration.pnl</file>
  <file>./panels/objects/fwWienerMPOD/fwWienerMPODChannelsOverview.pnl</file>
  <file>./panels/objects/fwWienerMPOD/fwWienerMPODGroupsOverview.pnl</file>
  <file>./panels/objects/fwWienerMPOD/fwWienerMPODChannelBehaviour.pnl</file>
  <file>./panels/objects/fwWienerMPOD/fwWienerMPODConfig.pnl</file>
  <file>./panels/objects/fwWienerMPOD/fwWienerMPODConfigElement.pnl</file>
  <file>./fwWienerMPOD.xml</file>
  <commit>https://gitlab.cern.ch/jcopfw/devices/fwWienerMPOD/commit/70148c40bc734ba516b8e3d3c1e88786162a93a3</commit>
</component>
